.css_id_paciente_label {text-align:;}
.css_id_paciente_line {text-align:left;}
.css_id_paciente_obj {text-align:left;}
.css_nome_completo_label { }
.css_nome_completo_line { }
.css_nome_completo_obj { }
.css_sexo_label { }
.css_sexo_line { }
.css_sexo_obj { }
.css_email_label { }
.css_email_line { }
.css_email_obj { }
.css_pais_label { }
.css_pais_line { }
.css_pais_obj { }
.css_estado_label { }
.css_estado_line { }
.css_estado_obj { }
.css_cidade_label { }
.css_cidade_line { }
.css_cidade_obj { }
.css_motivo_cirurgia_label { }
.css_motivo_cirurgia_line { }
.css_motivo_cirurgia_obj { }
.css_descricao_label { }
.css_descricao_line { }
.css_descricao_obj { }
.css_data_cirurgia_label {text-align:left;}
.css_data_cirurgia_line { }
.css_data_cirurgia_obj { }
.css_email2_label { }
.css_email2_line { }
.css_email2_obj { }
